<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="true"/>
	<Container name="PlaySettingContainer" width="404" height="366" inset="0,0,0,0">
		<VerticalLayout>
			<HorizontalLayout  height="20" padding="0,0,0,0" name="ps_hl_skiptitles">
				<Label text="片头片尾：" textcolor="config_txt_hot" font="yahei_14" width="86" height="18" padding="0,-2,0,0" align="right"/>
				<CheckBox name="ps_skiptitles" style="checkbox_style" height="14" text="始终跳过片头片尾" padding="24,0,0,0" textpadding="18,-1,0,0"/>
			</HorizontalLayout>
			<HorizontalLayout  height="30" padding="0,16,0,0" name="ps_disable_hr_hor">
				<Label text="播放码流：" textcolor="config_txt_hot" font="yahei_14" width="86" height="18" padding="0,-2,0,0" align="right"/>
				<CheckBox name="ps_disable_high_rate" style="checkbox_style" height="14" text="禁用高码率高帧率" padding="24,0,0,0" textpadding="18,-1,0,0"/>
			</HorizontalLayout>
			<HorizontalLayout  height="30" padding="0,16,0,0" >
				<Label text="定时关机：" textcolor="config_txt_hot" font="yahei_14" width="86" height="18" padding="0,2,0,0" align="right"/>
				<Button name="ps_time_play" style="border_btn_style" width="50" height="24" padding="24,0,0,0" borderround="2,2"
				text="设置" tooltip="设置" />
			</HorizontalLayout>
			<HorizontalLayout padding="0,15,0,0" height="20" >
				<Label text="双击播放器：" textcolor="config_txt_hot" font="yahei_14" width="86" height="18" padding="0,-2,0,0" align="right"/>
				<CheckBox name="ps_radioselFull" style="radio_style" group="radio_screen_play" width="130" text="全屏/标准 模式切换" padding="24,0,0,0" textpadding="18,-1,0,0" />
				<CheckBox name="ps_radioselSimple" style="radio_style" group="radio_screen_play" width="130" text="小窗/标准 模式切换" padding="8,0,0,0" textpadding="18,-1,0,0" />
			</HorizontalLayout>
			<VerticalLayout padding="0,15,0,6" height="42" name="fileassoc_choice" >
				<HorizontalLayout  height="18">
					<Label text="本地视频：" textcolor="config_txt_hot" font="yahei_14" width="86" height="18" padding="0,-2,0,0" align="right"/>
					<CheckBox name="default_fileassoc" style="checkbox_style"  padding="24,0,0,0" height="14" text="本地视频默认使用爱奇艺视频播放" textpadding="18,-1,0,0" />
				</HorizontalLayout>							
				<CheckBox name="open_iqiyiclient" style="checkbox_style"   padding="110,10,0,0" height="14" text="关闭本地视频后，打开爱奇艺主界面" textpadding="18,-1,0,0" />				
			</VerticalLayout>
            <HorizontalLayout name="quality_lay" padding="0,15,0,0" height="20" visible="false">
               <Label text="画质增强：" textcolor="config_txt_hot" font="yahei_14" width="86" height="18" padding="0,-2,0,0" align="right"/>
               <CheckBox name="sup_resolution" style="checkbox_style" selected="true" width="46" text="超分"  padding="24,0,0,0" textpadding="18,-1,0,0" />
               <Label text="（仅针对720P及以下清晰度生效）"textcolor="config_txt_disable" width="180" padding="-6,-5,0,0"/>
               <Control />
            </HorizontalLayout>
			<HorizontalLayout padding="0,15,0,6" height="20">
				<Label text="视频加速：" textcolor="config_txt_hot" font="yahei_14" width="86" height="18" padding="0,-2,0,0" align="right"/>
				<CheckBox name="playacceleratesvr" style="checkbox_style" selected="true" padding="24,0,0,0" width="115" height="14" text="开启视频加速服务" textpadding="18,-1,0,0" />
				<Button name="playacceleratesvr_tips" width="14" height="14" padding="8,0,0,0" bkimage="file='commonres/tips.svg'" svg-fill-color="radio_checkbox_normal_color" hot-svg-fill-color="radio_checkbox_hot_color"/>
			</HorizontalLayout>		
        </VerticalLayout>
	</Container>
</Window>

